<div class="padding-v padding-h">
    <div class="row-100 row-center">
        <img [src]="currentRecipe.imagePath" alt="" class="img-responsive">
    </div>

    <br>

    <button mat-raised-button color="accent" [matMenuTriggerFor]="manageMenu">Manage Recipe</button>
    <mat-menu #manageMenu="matMenu" yPosition="above">
        <button mat-menu-item>To Shopping List</button>
        <button mat-menu-item>Edit Recipe</button>
        <button mat-menu-item>Delete Recipe</button>
    </mat-menu>

    <br>
    <br>

    <div class="row-100">
        <h1>{{currentRecipe.name}}</h1>
    </div>

    <div class="row-100">
        <p>{{currentRecipe.description}}</p>
    </div>

</div>